Subject: Incorrect ticket handling procedure and Inconsistent performace
From: Pritish Nandi <[email-masked]>
To: shubham paliwal <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 13 Aug 2020 03:50:21 -0700 (MST)

Hi Shubham, 

While going thorugh your RMA tickets I have found couple of issues which I think needs to be addressed on high priority. 

1. You are asking Firmware version of Analog headset. It seems when doing tickets you are not entirely focused as you already know only GSP 370 abd GSP 670 has firmware. 
2. You are providing bulk troubleshooting to the customer which is a incorrect way of handling a ticket. You should only provide troubleshooting which is necessary as per the situation and issue customer 
raises. This is something I have discussed in past but I see repeated mistakes. 
3. Your everyday performance is inconsistent. You need to met everyday's target of 40-45 tickets. 
4. Please do not get relaxed when you touch 40 tickets. If you have time you sholuld try to complete more open tickets. 

Queue Size - 101 
Pending - 73 
Open - 28 

Please treat this as formal warning regarding your performace. 

Tickets checked - 

#91558 
#96548 
#95965 
#93369 
#96025 
#91765 
#95639 
#95655 

Regards, 
Pritish Nandi